@charset "utf-8";

/*=========================================================================

種別 ： トップ専用css
適用 ： トップ固有スタイル

=========================================================================*/


/* 共通要素
=============================================== */


/* メインビジュアル設定
=============================================== */
#main_img{
	padding-bottom: 12px;
}
#TOP .COL_innerbox{
}


/* 賢い使い方設定
=============================================== */
#top_col01{
	padding-bottom: 14px;
}
#top_col01 h3{
}
#top_col01 ul{
	width: 100%;
}
#top_col01 li{
	width: 256px;
	float: left;
	margin-right: 16px;
}
#top_col01 li.last{
	margin-right: 0;
	float: right;
}

/* 2段目設定
=============================================== */
#top_col02{
}
#top_col02 .col_l{
	width: 590px;
}
#top_col02 .col_r{
	width: 190px;
}
/*-- お知らせ --*/
#top_col02 .col_l h3{
	padding-bottom: 10px;
}
#top_col02 #news_txbox{
	height:176px;
	overflow-x:hidden;
	overflow-y:scroll;
	border: 1px solid #ccc;
	margin-bottom: 19px;
}
#top_col02 #news_txbox p{
	padding: 1em 1em 1em 1.4em;
}
/*-- バナーエリア --*/
#top_banner{
}
#top_banner li{
	float: left;
	margin-right: 19px;
}
#top_banner li.last{
	float: right;
	margin-right: 0;
}

/*-- マップボックス --*/
#top_mapbox{
	border: 1px solid #ccc;
	padding: 14px 10px;
	margin-top: 14px;
	padding-bottom: 4px;
}
#top_mapbox address{
	display: block;
}
#top_mapbox address span{
	display: block;
	line-height: 1.2;
	font-size: 90%;
	padding-bottom: 8px;
}
#top_mapbox address span.ad{
	padding-bottom: 4px;
}
#top_mapbox address span.tel{
	padding-bottom: 0px;
}
#top_mapbox #gmap_btn{
	text-align: right;
}
